YES(1)

NAME
yes - output a string repeatedly until killed

SYNOPSIS
yes [STRING]...
yes OPTION

DESCRIPTION

Repeatedly output a line with all specified STRING(s), or 'y'.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by David MacKenzie.

REPORTING BUGS
GNU coreutils online help: <http://www.gnu.org/software/coreutils/>
Report yes translation bugs to <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
Full documentation at: <http://www.gnu.org/software/coreutils/yes>
or available locally via: info '(coreutils) yes invocation'